
/*HTML ELEMENTS.......................................*/
body { background: #ffffff url(../images/layout/bg.jpg) repeat; color: #999999; font: 12px Helvetica, Arial, Sans-Serif; height: 100%; line-height: 1.35em; text-align: left; }

/*text related*/
a:link, a:visited { color: #91278f }
a:hover, a:active { color: #5e195d }
.bold { font-weight: bold }

@font-face {
	font-family: 'Conv_myraidproOm';
	src: url('../fonts/myraidproOm.eot');
	src: local('☺'), url('../fonts/myraidproOm.woff') format('woff'), url('../fonts/myraidproOm.ttf') format('truetype'), url('../fonts/myraidproOm.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_helva33ex';
	src: url('../fonts/helva33ex.eot');
	src: local('☺'), url('../fonts/helva33ex.woff') format('woff'), url('../fonts/helva33ex.ttf') format('truetype'), url('../fonts/helva33ex.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


/*UNIVERSAL..........................................*/
.clear { clear: both }
.float_left { float: left }
.float_right { float: right }
section { margin-bottom: 20px }
.wrapper { width: 950px; margin: 0 auto; }
.floatleft { float: left }
.floatright { float: right }

/*LAYOUT.............................................*/

/*Header ..............*/
.header { width: 100%; }
.logo { background: url(../images/layout/logo.png) no-repeat; height: 97px; width: 82px; float: left; }
.linkedin { background: url(../images/layout/lin.gif) no-repeat; height: 46px; width: 62px; float: right; }
.head_text { float: right; text-align: right; width: 850px; height: 75px; }
.head_text div { position:absolute; width:850px; display:none; }
.head_text p { margin: 5px 0px; font-size: 18px; font-family: Arial, sans-serif; }
.author_head { color: #000; font-size: 14px; font-weight: bold; }

/*navigation*/
.nav { background: url(../images/layout/nav_bg.gif) repeat; height: 81px; margin: 0; text-align:center;}
.nav ul { list-style: none; padding: 0; }
.nav ul li { font: 14px 'Conv_myraidproOm', Arial, Sans-Serif; float: left; height: 75px; line-height: 115px; position: relative; width: auto; display: inline; }
.nav ul li a { border-left: 1px solid #606060; border-right: 1px solid #454445; text-shadow: 0px 1px 1px #00000; filter: dropshadow(color=#00000, offx=0, offy=1); color: #fff; text-transform: uppercase; height: 42px; line-height: 42px; padding: 43px 15px 8px; width: auto; }
.nav ul li a:hover { background: url(../images/layout/nav_hover.gif) repeat; color: #fff; }
.contact_nav { float: right; width: 160px; text-align: right; margin-top: 10px; }
.contact_num { color: #fff; font-size: 28px; font-weight: bold; text-transform: uppercase; font-family: Arial, sans-serif; }
.contact_button { background: url(../images/layout/contact.gif) no-repeat; width:119px; height: 28px; float: right; }

/*Main ................*/
.main { margin: 0 auto; padding: 0; width: 950px; margin-top: 20px; }
.left_content { width: 460px; float: left; margin-right: 30px; }
.left_content ul { padding: 0; margin: 0; }
.left_content ul li { float: left;  margin-right: 5px; margin-bottom: 15px; }
.left_content ul li img { border: 2px solid #999999; }
.cube { margin-left: 68px; position: relative; z-index: 1; }
.home_button { position: relative; top: -20px; left: 0; z-index: 6; height: 115px; }
.call_to_action_button { position: relative; z-index: 5; }
.shadow { background: url(../images/layout/shadow.png) no-repeat; height: 125px; width: 449px; position: relative; top: -110px; left: 0; z-index: 1;  }

.right_content { width: 455px; float: left; }
.right_content h2 { color: #000; font-size: 36px; font-family: Arial, Sans-serif; font-weight: normal; text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.38); margin-top: 7px; }
.right_content h3 { color: #999999; font-family: 'Conv_helva33ex'; font-size: 30px; margin-bottom: 3px; margin-top: 20px; }
.right_content p { font-size: 11px; margin-bottom: 5px; }
.right_content ul { list-style: none; margin-top: 12px; padding: 0; }
.right_content ul li { float: left; margin-right: 8px; margin-bottom: 8px;}
.right_content img { border: 2px solid #999999; }

.right_content_inner { width: 455px; float: left; }
.right_content_inner h2 { color: #000; font-size: 36px; font-family: Arial, Sans-serif; font-weight: normal; text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.38);  margin-top: 7px; }
.right_content_inner h3 { color: #999999; font-family: 'Conv_helva33ex'; font-size: 30px; margin-bottom: 3px; margin-top: 20px; }
.right_content_inner p { color: #000; font-size: 14px; margin: 10px 0; }
.right_content_inner ul { list-style: disc; margin-top: 12px; padding-left: 15px; }
.right_content_inner ul li { margin-bottom: 10px; }
.right_content_inner .list_items ul li { float: none;  display: block; font-size: 15px; margin-bottom: 0px;  }


.list_items ul { padding-left: 0; list-style: circle; }
.list_items ul li { float: none;  display: block; font-size: 15px; margin-bottom: 5px;  }


/*Footer ..............*/
.footer { background: #ffffff url(../images/layout/splitter.gif) repeat-x top; clear: both; overflow: hidden; padding: 0; width: 100%; height: 220px; margin-top: 10px; }
.footer ul { padding: 0; margin: 0; list-style: none; margin-top: 20px; }
.footer ul li { float: left; margin-right: 10px; }
.footer ul li img { border: 2px solid #efefef; }
.footer ul .last_child { margin-right: 0; }

@media screen and (-webkit-min-device-pixel-ratio:0) {
.contact_num { color: #fff; font-size: 28px; font-weight: bold; text-transform: uppercase; font-family: Arial, sans-serif; line-height: 19px; }
.contact_button { background: url(../images/layout/contact.gif) no-repeat; width:119px; height: 28px; float: right; margin-top: 5px; }
.contact_nav { float: right; width: 160px; text-align: right; margin-top: 15px; }
}

.carouselLeft {	
	display:none;
	background-image:url(../images/rotate-left.png);	
	width:40px; height:40px;
	background-position: 0px 0px;
}
.carouselLeft:hover {		
	width:40px; height:40px;
	background-position: 0px 40px;
	cursor:auto;
}
.carouselRight {
	display:none;
	background-image:url(../images/rotate-right.png);	
	width:40px; height:40px;
	background-position: 0px 0px;
}
.carouselRight:hover {	
	width:40px; height:40px;
	background-position: 0px 40px;
}
.clickHere{
	font-size:14px;
	font-weight:bold;
}

#da-vinci-alt
{
	float: left;
    margin-top: 380px;
    position: absolute;
	width: 560px;
	text-align: center;
}

#da-vinci-carousel {
    float: left;
    margin-left: -10px !important;
    min-height: 420px;
    width: 434px !important;
}

#rightlist{
    float:left;
    width: 280px;
    margin-top: 50px;
}

#rightlist ul li{
   list-style-image: url('../images/bull.jpg');
    margin-left: 25px;
    color: #3e5154;
    font-size: 12px;
    line-height: 23px;
    font-weight: bold;
}

img.cloudcarousel, .reflection{
    margin-left: -70px;
}

